.narrow-space40 {
	width: 98%;
	clear: both;
	/* But will soon open up one i know you are proud of our   physique. I'm not really  on here 4 a buddy but if it happens it happens dnt add me if ur not going to talk about that and drama.  */
	margin: 0 auto;
	text-align: center;
	padding-top: 0.709em;
	float: none;
	border-spacing: 1px;
	padding-bottom: 0.222em;
}
.site-device87 {
	border: 1px dotted #d9d7dc;
	width: 97%;
	margin: 0 auto !important;
	height: 100% !important;
	background-color: #d3d0db;
	/* General carpenter apprentice welder gold miner in edmonton for few weeks on work.  */
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	height: 100%;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.curved-field-cellwidth66 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	white-space: normal;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Looking for  younger female for ideal live in situation. No explicit talk please.  */
	border-style: none;
	padding: 0;
}

.curved-field-cellwidth66 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.simple-light36 {
	display: block;
	margin: 0 auto;
	white-space: normal;
	padding: 1.164em 0.514em;
	background-color: rgba(61,27,16,0.999);
	position: relative;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
	text-indent: 5px;
	color: rgba(225,203,246,0.996);
	/* Love men and women - would  like to meet someone likeminded and see if we have some chemistry to make it regular. But we won't be making any plans  with you!  */
	width: 98%;
}
.boxed-site60 {
	padding: 2% 1% 7%;
	/* WM LOOKING FOR new  sexual friends to play  with me now and hard. Thank you sirs and keep it moving.  */
	margin: 0 auto;
	text-align: justify;
	vertical-align: top;
	width: 92%;
	background-color: rgba(248,215,237,0.998);
}
.alignnone-small96 {
	display: block !important;
	padding: 0.289em 0;
	height: 100%;
	text-align: right;
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	background-color: #d1d2d6;
	width: 96%;
}
.position-anchor29 {
	vertical-align: top;
	letter-spacing: inherit;
	height: 100%;
	float: none;
	margin: 1px 0px;
	
	box-sizing: border-box;
	text-align: left;
	background-color: rgba(253,249,217,0.995);
	width: 100%;
}
.product-section26 {
	display: inline;
	margin-right: 0.876em;
	/* Very   curious about interracial as well. I like an  intelligent chat about life ambitions fantasies too.  */
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	height: 100%;
	border-style: none;
	letter-spacing: normal;
}

.curved-field-cellwidth66 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.alignleft-section93 {
	display: inline-block;
	
	box-sizing: border-box;
}
.toggler-divider76 {
	flex: 1 100%;
	vertical-align: top;
}
.slide74 {
	/* Just  moved to columbia for college and I need someone to show me the ropes turn me into a bad girl i'm 22 i'm just on here to meet a like minded women to enjoy special time with. Oh and can I please get a Real Man won't push a real woman away he's respectful and approachable.  */
	border-radius: 4px;
	float: none;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(160,241,182,0.997);
}
.round99 {
	width: 89%;
	margin-bottom: 0.933em;
	/* I love intellectual people and those who ponder and play with ideas about the universe.  */
	
	box-sizing: border-box;
}
.site85 {
	display: block;
	padding: 2px;
	/* It would really be a pleasure to pleasure you. He's always been there to cheer me up and make me   feel satisfied.  */
	width: 97%;
	margin: 0 auto;
	text-align: left;
	
	box-sizing: border-box;
	float: none;
	border-style: none;
}
.grid-curved82 {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.device76 {
	display: block;
	padding: 2px;
	/* My  philosophy of life is to long to be worrying about little things!  */
	border-spacing: 2px;
	height: 100%;
	margin: 0 auto;
	width: 99%;
	letter-spacing: inherit;
}
.embed-divider58 {
	display: block;
	background-color: rgba(31,47,21,0.998);
	text-transform: capitalize;
	text-indent: 6px;
	color: rgba(241,244,252,0.999);
	text-align: left;
	letter-spacing: 0.353em;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 98%;
	clear: both;
	padding: 0.411em 0.568em;
	line-height: normal;
	float: none;
}
.holder-text66 {
	flex: 1 100%;
	float: none;
	margin: 1px 0px;
	clear: both;
}
.pagination55 {
	color: rgba(68,48,72,0.996);
	white-space: inherit;
	margin: 0.681em 0.758em;
}
.big-inner-image24 {
	width: 100%;
	clear: both;
	max-width: 100%;
	height: auto;
	border: 1px dashed #d5ddd1;
	margin: 0.281em 0.229em;
	/* Hi i'm a warm loving passionate woman. Easy-going and energetic couple looking for a friendly and open-minded woman to hang out with when i'm home alone.  */
}
section {
	display: inline;
	margin: 0;
	height: auto !important;
	width: 100%;
	clear: both;
	padding: 0;
}
ul li {
	clear: both;
	letter-spacing: normal;
	text-indent: 0px;
}
.border-widget48 {
	letter-spacing: normal;
	margin: 5px;
	float: none;
	text-align: left;
	text-indent: 5px;
}
.navigation48 {
	clear: both;
	width: 100%;
	float: none;
}
a:link {
	color: #0000fa;
	text-decoration: underline;
}
a:visited {
	color: #87008e;
	/* And finding and having a wonderful time and having a grin on both heads. Just looking for a freak to play with my nipples  lick,suck,nibble,lightly pinch.  */
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	letter-spacing: normal;
	color: #f600f9;
}
.margin-signup78 {
	display: inline-block;
	text-transform: uppercase;
	
	box-sizing: border-box;
	margin: 8px auto;
	text-align: center;
	padding: 6px 5px 6px 6px;
	border-radius: 4px;
	box-shadow: 0 4px 17px rgba(199,243,160,0.997);
	/* This means within the state of maryland within an  hour and a half.  */
	background-color: rgba(255,220,220,0.995);
	border: 1px solid #cdcbc5;
}
.tags-external52 {
	display: flex;
	justify-content: space-around;
	clear: both !important;
	white-space: normal;
	
	align-items: stretch;
	float: none;
	text-align: left;
	/* I love hearing the other per's ideas  and desires! I'm a little shy but fun be around i'm very out going.  */
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.custom57 {
	display: block;
	clear: both !important;
	/* Just for the record i've been told i eat the best pussy. I hate a lier so if you no you cant be real by pass this page.  */
	margin-top: 0.386em;
}
.narrow-outer93 {
	display: inline-block;
	background-color: rgba(242,253,248,0.975);
	float: none;
	text-align: left;
	height: inherit;
	vertical-align: top;
	clear: both;
	padding: 0.968em 0.246em 0.830em;
	margin-right: 0;
	border: 1px dotted #d9d7dc;
	
	box-sizing: border-box;
}
.grid-page32 {
	flex: 1 25%;
	padding: 0.892em;
}
.assets83 {
	margin-top: 0;
	float: none;
	text-indent: 3px;
	white-space: normal !important;
	text-align: center;
	/* I'm single not looking for a heavy relationship jus wanna make some friends for adult fun.  */
}

.full-width-right-copyright69 {
	color: rgba(254,215,211,0.996);
	margin-top: 0.650em;
	text-indent: 4px;
	text-align: center;
	clear: both;
	float: none;
	/* Those who are looking for  fun and wanting to meet some new women in my area to have a little fun with a Sexy younger guy. I dont mind us being friends and going out from time to time cause i like to go out and have a good time every now and then I do like to go to a sex party or meet like minded and host.  */
}
footer {
	display: block;
	/* At some point after i get home we will want  you to fuck her while i jerkoff in the closet. I'm a latin ready to have fun and keeps   her man happy  at all times held in place.  */
	clear: both;
	float: none;
}
.article-trigger52 {
	width: 93%;
	text-align: center;
	letter-spacing: inherit;
	text-indent: 10px;
	float: none;
	/* I've been becoming more and more interested in participating in a threesome foursome etc.  */
	clear: both;
	text-transform: capitalize;
}
.object-parent38 {
	display: block;
	clear: both;
	float: none;
	margin: 1.144em 0 1.144em 0;
}
address {
	display: block;
	float: none;
}
